<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<ItemBuilder>
  <!-- 
  The description below is for informational purpose only and lists all available fields within the bound dataset 
  which can be safetly used in dataSource attributes.
  -->
  <DataColumns>
    <DataColumn name="Title" description="Song title" />
    <DataColumn name="Artist" description="Name of the artist" />
    <DataColumn name="Album" description="Name of the album" />
    <DataColumn name="Genre" description="Song genre (i.e. Rock, Pop, Classic)" />
    <DataColumn name="Tracknum" description="Track number within the according album" />
    <DataColumn name="Filename" description="Path and filename of the MP3 file" />
  </DataColumns>
  <ItemGroupTemplate selectable="true" layout="Stacked" baseSize="475;232" scrollbarStyleId="Scrollbar">
    <ItemGroup type="Default" size="475;78">
      <Item id="Cover" type="Image" position="5;6" size="100;100" dataSource="Filename{Folder.jpg}" styleId="Image.Fit" linkId="Cover" enabled="false" />
      <Item id="Details" type="Image" position="416;8" size="40;64" dataSource="cache:Details.png" styleId="Image.CC" linkId="Details" enabled="false" />
      <Item id="Title" type="Text" position="10;8" size="420;32" dataSource="Title" styleId="Title" />
      <Item id="Album" type="Text" position="112;48" size="300;24" dataSource="Album" styleId="Album" enabled="false" />
      <Item id="Artist" type="Text" position="10;38" size="225;32" dataSource="Artist" styleId="Artist" enabled="true" />
      <Item id="Length" type="Text" position="235;38" size="225;32" dataSource="Genre" styleId="Length" enabled="true" />
      <Item id="Rating" type="Image" position="270;74" size="100;32" dataSource="Tracknum{Rating[value].png}" styleId="Image.CC" linkId="Rating" enabled="false" />
      <Item id="Line" type="Image" position="0;77" size="475;1" dataSource="cache:Separator.png" styleId="Image.Fit" />
      <Item id="Favorite" type="Image" position="430;14" size="24;24" dataSource="Rating{favorite_icon[value].png}" styleId="Image.Fit" />
    </ItemGroup>
    <ItemGroup type="Selected" size="475;78">
      <Item id="Backgnd" type="Image" position="0;0" size="475;77" dataSource="cache:SelectionBar.png" styleId="Image.Fit" />
      <Item id="Cover" type="Image" position="5;6" size="100;100" dataSource="Filename{Folder.jpg}" styleId="Image.Fit" linkId="Cover" enabled="false" />
      <Item id="Details" type="Image" position="416;8" size="40;64" dataSource="cache:Details.png" styleId="Image.CC" linkId="Details" enabled="false" />
      <Item id="Title" type="Text" position="10;8" size="420;32" dataSource="Title" styleId="Title.Hi" />
      <Item id="Album" type="Text" position="112;48" size="300;24" dataSource="Album" styleId="Album.Hi" enabled="false" />
      <Item id="Artist" type="Text" position="10;38" size="225;32" dataSource="Artist" styleId="Artist.Hi" enabled="true" />
      <Item id="Length" type="Text" position="235;38" size="225;32" dataSource="Genre" styleId="Length.Hi" enabled="true" />
      <Item id="Rating" type="Image" position="270;74" size="100;32" dataSource="Tracknum{Rating[value].png}" styleId="Image.CC" linkId="Rating" enabled="false" />
      <Item id="Line" type="Image" position="0;77" size="475;1" dataSource="cache:Separator.png" styleId="Image.Fit" enabled="true" />
      <Item id="Favorite" type="Image" position="430;14" size="24;24" dataSource="Rating{favorite_icon[value].png}" styleId="Image.Fit" />
    </ItemGroup>
    <ItemGroup type="SelectedHighlighted" size="475;78">
      <Item id="Backgnd" type="Image" position="0;0" size="475;77" dataSource="cache:SelectionBar.png" styleId="Image.Fit" />
      <Item id="Cover" type="Image" position="5;6" size="100;100" dataSource="Filename{Folder.jpg}" styleId="Image.Fit" linkId="Cover" enabled="false" />
      <Item id="Icon" type="Image" position="415;0" size="51;51" dataSource="cache:Playing.png" styleId="Image.Fit" />
      <Item id="Details" type="Image" position="416;8" size="40;64" dataSource="cache:Details.png" styleId="Image.CC" linkId="Details" enabled="false" />
      <Item id="Title" type="Text" position="10;8" size="420;32" dataSource="Title" styleId="Title.Hi" />
      <Item id="Album" type="Text" position="112;48" size="300;24" dataSource="Album" styleId="Album.Hi" enabled="false" />
      <Item id="Artist" type="Text" position="10;38" size="225;32" dataSource="Artist" styleId="Artist.Hi" enabled="true" />
      <Item id="Length" type="Text" position="235;38" size="225;32" dataSource="Genre" styleId="Length.Hi" enabled="true" />
      <Item id="Rating" type="Image" position="270;74" size="100;32" dataSource="Tracknum{Rating[value].png}" styleId="Image.CC" linkId="Rating" enabled="false" />
      <Item id="Line" type="Image" position="0;77" size="475;1" dataSource="cache:Separator.png" styleId="Image.Fit" enabled="true" />
      <Item id="Favorite" type="Image" position="394;14" size="24;24" dataSource="Rating{favorite_icon[value].png}" styleId="Image.Fit" />
    </ItemGroup>
    <ItemGroup type="Highlighted" size="475;78">
      <Item id="Cover" type="Image" position="5;6" size="100;100" dataSource="Filename{Folder.jpg}" styleId="Image.Fit" linkId="Cover" enabled="false" />
      <Item id="Icon" type="Image" position="415;0" size="51;51" dataSource="cache:Playing.png" styleId="Image.Fit" />
      <Item id="Details" type="Image" position="416;8" size="40;64" dataSource="cache:Details.png" styleId="Image.CC" linkId="Details" enabled="false" />
      <Item id="Title" type="Text" position="10;8" size="420;32" dataSource="Title" styleId="Title.Selected" />
      <Item id="Album" type="Text" position="112;48" size="300;24" dataSource="Album" styleId="Album" enabled="false" />
      <Item id="Artist" type="Text" position="10;38" size="225;32" dataSource="Artist" styleId="Artist" enabled="true" />
      <Item id="Length" type="Text" position="235;38" size="225;32" dataSource="Genre" styleId="Length" enabled="true" />
      <Item id="Rating" type="Image" position="270;74" size="100;32" dataSource="Tracknum{Rating[value].png}" styleId="Image.CC" linkId="Rating" enabled="false" />
      <Item id="Line" type="Image" position="0;77" size="475;1" dataSource="cache:Separator.png" styleId="Image.Fit" />
      <Item id="Favorite" type="Image" position="394;14" size="24;24" dataSource="Rating{favorite_icon[value].png}" styleId="Image.Fit" />
    </ItemGroup>
    <ItemGroup type="Deleter" size="475;78">
      <Item id="Delete" type="Image" position="300;50" size="156;60" dataSource="cache:Delete.png" styleId="Image.CC" linkId="Delete" />
      <Item id="Text" type="Text" position="300;50" size="156;60" dataSource="cache:Delete" styleId="Delete" />
    </ItemGroup>
    <ItemGroup type="Header" size="475;78" enabled="false">
      <Item id="HeaderBg" type="Image" position="0;0" size="475;50" dataSource="cache:HeaderBg.png" styleId="Image.Fit" enabled="false" />
      <Item id="Header" type="Text" position="8;8" size="475;40" dataSource="Header" styleId="Header" />
    </ItemGroup>
    <ItemGroup type="Footer" size="475;78" enabled="false">
      <Item id="Footer" type="Text" position="8;8" size="475;40" dataSource="Footer" styleId="Footer" />
      <Item id="State0" type="Image" position="8;8" size="65;26" dataSource="cache:State0.png" styleId="Image.CC" />
      <Item id="State1" type="Image" position="390;8" size="65;26" dataSource="cache:State1.png" styleId="Image.CC" />
    </ItemGroup>
    <ItemGroup type="Indexer" size="475;232" enabled="true" option="filter:Blur;8">
      <!--
      <Item id="DarkArea" type="Image" position="0;0" size="475;232" dataSource="cache:DarkBg.png" styleId="Image.Fit" enabled="false" />
      <Item id="Background" type="Image" position="0;0" size="165;232" dataSource="cache:IndexBg.png" styleId="Image.CC" />
      <Item id="HintText" type="Text" position="5;0" size="8;232" dataSource="cache:_IndexChars" styleId="IndexHint" />
      -->
      <Item id="IndexChar" type="Text" position="5;5" size="155;160" dataSource="index:Artist" styleId="IndexChar" />
    </ItemGroup>
  </ItemGroupTemplate>
  <Styles include=".\Skins\Clean\listview\CommonStyles.xml">
    <!-- This entry will overwrite the style "Title" defined in CommonStyles.xml -->
    <Style id="Title" color="#ffffff" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="1" trimming="true" />
    <Style id="Length" color="#ffffff" hAlignment="Right" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="3" trimming="true" />
    <Style id="Length.Hi" color="#003366" hAlignment="Right" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="3" trimming="true" />
    <Style id="IndexChar" color="#ffffff" hAlignment="Center" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="4" trimming="true" />
  </Styles>
  <Fonts include=".\Skins\Clean\listview\CommonFonts.xml" />
</ItemBuilder>